<?xml version="1.0" encoding="utf-8"?>
<Columns>
	<Item>
		<TColumnInfo>
			<Kind>sokCurrentName</Kind>
			<Width>200</Width>
		</TColumnInfo>
	</Item>
	<Item>
		<TColumnInfo>
			<Kind>sokNewName</Kind>
			<Width>200</Width>
		</TColumnInfo>
	</Item>
	<Item>
		<TColumnInfo>
			<Kind>sokCurrentPath</Kind>
			<Width>200</Width>
		</TColumnInfo>
	</Item>
	<Item>
		<TColumnInfo>
			<Kind>sokNewPath</Kind>
			<Width>200</Width>
		</TColumnInfo>
	</Item>
	<Item>
		<TColumnInfo>
			<Kind>sokEMailMessageDate</Kind>
			<Width>200</Width>
		</TColumnInfo>
	</Item>
	<Item>
		<TColumnInfo>
			<Kind>sokEMailSubject</Kind>
			<Width>200</Width>
		</TColumnInfo>
	</Item>
	<Item>
		<TColumnInfo>
			<Kind>sokEMailSenderName</Kind>
			<Width>200</Width>
		</TColumnInfo>
	</Item>
	<Item>
		<TColumnInfo>
			<Kind>sokEMailSenderAddress</Kind>
			<Width>200</Width>
		</TColumnInfo>
	</Item>
	<Item>
		<TColumnInfo>
			<Kind>sokEMailSenderDomain</Kind>
			<Width>200</Width>
		</TColumnInfo>
	</Item>
	<Item>
		<TColumnInfo>
			<Kind>sokEMailRecipientName</Kind>
			<Width>200</Width>
		</TColumnInfo>
	</Item>
	<Item>
		<TColumnInfo>
			<Kind>sokEMailRecipientAddress</Kind>
			<Width>200</Width>
		</TColumnInfo>
	</Item>
	<Item>
		<TColumnInfo>
			<Kind>sokEMailRecipientDomain</Kind>
			<Width>200</Width>
		</TColumnInfo>
	</Item>
</Columns>
